# Generated by makepkg 4.1.0
# using fakeroot version 1.18.4
# Mon Apr 29 12:11:40 UTC 2013
pkgname = ghc
pkgver = 7.6.3-1
pkgdesc = The Glasgow Haskell Compiler
url = http://www.haskell.org/ghc/
builddate = 1367237500
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 627457024
arch = arm
license = custom
replaces = haskell-array<0.4.0.1
replaces = haskell-base<4.6.0.1
replaces = haskell-binary<0.5.1.1
replaces = haskell-bin-package-db<0.0.0.0
replaces = haskell-bytestring<0.10.0.2
replaces = haskell-containers<0.5.0.0
replaces = haskell-deepseq<1.3.0.1
replaces = haskell-directory<1.2.0.1
replaces = haskell-filepath<1.3.0.1
replaces = haskell-ghc-prim<0.3.0.0
replaces = haskell-haskell2010<1.1.1.0
replaces = haskell-haskell98<2.0.0.2
replaces = haskell-hoopl<3.9.0.0
replaces = haskell-hpc<0.6.0.0
replaces = haskell-integer-gmp<0.5.0.0
replaces = haskell-old-locale<1.0.0.5
replaces = haskell-old-time<1.1.0.1
replaces = haskell-pretty<1.1.1.0
replaces = haskell-process<1.1.0.2
replaces = haskell-template-haskell<2.8.0.0
replaces = haskell-time<1.4.0.1
replaces = haskell-unix<2.6.0.1
replaces = haskell-cabal<1.16.0
provides = haskell-array=0.4.0.1
provides = haskell-base=4.6.0.1
provides = haskell-binary=0.5.1.1
provides = haskell-bin-package-db=0.0.0.0
provides = haskell-bytestring=0.10.0.2
provides = haskell-containers=0.5.0.0
provides = haskell-deepseq=1.3.0.1
provides = haskell-directory=1.2.0.1
provides = haskell-filepath=1.3.0.1
provides = haskell-ghc-prim=0.3.0.0
provides = haskell-haskell2010=1.1.1.0
provides = haskell-haskell98=2.0.0.2
provides = haskell-hoopl=3.9.0.0
provides = haskell-hpc=0.6.0.0
provides = haskell-integer-gmp=0.5.0.0
provides = haskell-old-locale=1.0.0.5
provides = haskell-old-time=1.1.0.1
provides = haskell-pretty=1.1.1.0
provides = haskell-process=1.1.0.2
provides = haskell-template-haskell=2.8.0.0
provides = haskell-time=1.4.0.1
provides = haskell-unix=2.6.0.1
provides = haskell-cabal=1.16.0
depend = llvm
depend = perl
depend = gmp>=5.0
depend = gcc
makedepend = perl
makedepend = libxslt
makedepend = docbook-xsl
makedepend = ncurses
checkdepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
